/**************
	FONTS
*************
@font-face {
    font-family: 'roboto';
    src: url('fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_bold';
    src: url('fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {font-size: 95%; color: #000; font-family: 'roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'roboto_bold',"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: normal;}*/

/****************************
	NAVIGATION
*****************************/
.nav-container {background-color: #123375;}

/****************************
	STUFF
*****************************/
a, .ui-widget-content a,
.btn,
.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover, .ui-dialog-buttonset .ui-button:focus, .ui-dialog-buttonset .ui-button:active,
.artefact-edit .tag-editor .tag-editor-tag.active,
.content-preview-horizontal .content-preview-img .fonticon,
.box-beta {color: #123375;}

a:hover, a:focus, a:active,
.btn:hover, .btn:focus, .btn:active {color: #7084ac;}

.badge.highlight,
.box-highlight,
.tag,
.artefact-edit .tag-editor .tag-editor-delete,
.btn-highlight,
.page .mobile-page-header,
.ui-dialog .ui-dialog-titlebar {background-color: #123375;}

.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active,
.page .menu-btn, .page .menu-btn:hover, .page .menu-btn:focus, .page .menu-btn:active,
.portlet .badge {background-color: #7084ac;}

.btn-highlight {border-color: #7084ac;}

.menu .jstree-default .jstree-container-ul .jstree-children .jstree-children,
.jstree-node.calendar, .jstree-node.efficiency-statement, .jstree-node.glossary,
.ui-dialog .ui-dialog-buttonpane, .ui-dialog .btn-container,
.menu .jstree-default .jstree-container-ul .jstree-node>.jstree-children {border-top-color: #7084ac;}


.mobile .mainnav > li > a,
.mobile .subnav > li > a {border-left-color: #7084ac;}

legend {border-bottom-color: #7084ac;}

/* WHITE */
.btn-highlight,
.btn-highlight:hover, .btn-highlight:focus, .btn-highlight:active {color: #fff;}